branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/GrechenFuemen-Regular.ttf: GrechenFuemen-Regular.ttf
repository_url: https://github.com/googlefonts/grechen-fuemen
